.post_content {
   position: relative;
}

.post_content_wrapper {
   display: flex;
   gap: 4.35em;
}

.post-author-block-wrapper {
   flex: 0 0 14.25%;
   height: fit-content;
   box-sizing: border-box;
   margin: 0;
}

.post-author-block-wrapper h4 {
   font-size: 1em;
}

.post-author-block {
   display: flex;
   flex-wrap: wrap;
   gap: 2em;
   box-sizing: border-box;
   border: 2px solid #D1D1D1;
   padding: 16px;
   margin: 0;
   justify-content: center;
}

.post-author-block-item {
   display: flex;
   flex-direction: column;
   gap: 1em;
   align-items: center;
}

.post-author-block-item img {
   width: 124px;
   height: 124px;
}

.post-author-block .post-author-block-item .author-information {
   margin: auto 0;
}

.post-author-block .post-author-block-item h4.author-name {
   color: #000;
   font-size: 1rem;
   font-weight: 500;
   line-height: 1rem;
   letter-spacing: 0.45px;
   text-transform: uppercase;
}

.post-author-block .post-author-block-item p.author-title {
   color: #818181;
   font-size: 0.9rem;
   font-style: normal;
   font-weight: 500;
   line-height: 1rem;
   letter-spacing: -0.15px;
   margin-bottom: 0;
}

.post_content .post_text p,
.post_content .post_text ul,
.post_content .post_text ol {
   margin-bottom: 1.6em;
}

.post_content .post_text > *:last-child {
   margin-bottom: 0;
}

.post_content .container .post_text p,
.post_content .container .h4,
.post_content .container h4,
.post_content .container .post_text ol,
.post_content .container .post_text ul {
   font-size: 1em;
   line-height: 1.2;
}

.post_text {
   min-height: 18vw;
   flex: 0 0 62%;
}

.post_content .post_text:not(:has(h2)) h3 {
   text-align: center;
}

.post_content .post_text:has(h2) h3 {
   text-align: start;
}

.post_content .post_text h2,
.post_content .post_text h3,
.post_content .post_text h4 {
   font-weight: 500;
}

.post_content p > img {
   max-width: 100%;
   margin-top: 2.5em;
   margin-bottom: 2.5em;
   height: auto;
   width: 100%;
}

.post_content .cta_wrapper {
   position: relative;
   flex: 0 0 14.25%;
}

.single-post .emaillist {
   position: static;
}

.single-post .es_subscription_form {
   display: block;
}

.single-post .es_subscription_form.emaillist {
   right: 0;
   left: auto;
   position: relative;
   width: 100%;
   max-width: 100%;
}

.single-post .es_subscription_form.emaillist .es_caption {
   text-transform: none;
   font-weight: 400;
   font-size: 20px;
   line-height: 1.2;
   margin-bottom: 1.4em;
}

.single-post .contact_form {
   position: relative;
   width: 100%;
   box-sizing: border-box;
   padding: 46px;
   border-top: 1px solid #000;
   border-bottom: 1px solid #000;
   margin-top: 46px;
}

.single-post .contact_form br {
   display: none;
}

.single-post .contact_form .es_subscription_form .bee-popup-form-row.btn {
   position: relative;
   right: 0;
   bottom: 0;
}

@media (max-width: 1300px) {
   .single-post .contact_form {
      margin-top: 2.5em;
      padding: 2.5em 0;
   }
}

@media (max-width: 1024px) {
   .post_content_wrapper {
      flex-direction: column;
      gap: 20px;
   }

   .post_content_wrapper .post_text {
      order: 3;
   }

   .post-author-block-wrapper {
      flex: none;
      order: 1;
   }

   .post-author-block-wrapper > h4 {
      text-align: center;
   }

   .post-author-block {
      border: none;
   }

   .post_content .cta_wrapper {
      order: 2;
   }

   .single-post .contact_form {
      width: 100%;
   }
}

@media only screen and (max-width: 1260px) {
   .single-post .emaillist {
      position: relative;
      width: 100%;
      right: auto;
      left: auto !important;
      padding: 0;
   }

   .single-post .es_subscription_form.emaillist {
      margin-bottom: 1em;
      padding: 0;
   }

   .single-post .es_subscription_form.emaillist .close {
      top: 5px;
      right: 5px;
   }

   .single-post .es_subscription_form.emaillist .es_caption {
      margin-bottom: 3.5em;
   }
}

@media only screen and (max-width: 1100px) {
   .single-post .es_subscription_form.emaillist .es_caption {
      margin-bottom: 1em;
   }
}

@media (max-width: 767px) {
   .post-author-block-item {
      flex: 1 0 40%;
   }
}

@media (max-width: 450px) {
   .post-author-block {
      flex-direction: column;
      gap: 0;
      padding: 1.5em 0;
      border: none;
   }
}

.single-event .support-optimize-banner .h3{
   max-width: 46%;
   margin-top: 2em;
}

.single-post .quote{
   font-size: 1.1em;
   line-height: 1.2em;
}
.single-post .quote{
   position: relative;
   background: #EDEDED;
   padding: 3em 2em;
   margin: 5em 0;
}
.single-post .quote:before, .single-post .quote:after{
   content: "";
   position: absolute;
   background: url("../../assets/img/quotes.svg");
   width: 64px;
   height: 51px;
   top: -25px;
   left: 2em;
   background-size: contain;
   background-repeat: no-repeat;
}
.single-post .quote:after{
   transform: rotate(180deg);
   bottom: -25px;
   top: auto;
   left: auto;
   right: 2em;
}

@media only screen and (max-width: 1260px){
   .single-post .quote:before, .single-post .quote:after{
      width: 4em;
      height: 3.2em;
      top: -1.6em;
   }
   .single-post .quote:after{
      bottom: -1.6em;
      top: auto;
   }
   .single-post .quote{
      margin: 3em 0;
   }
}
